
Foniatr - Feature #254
Checkbox
20 August 2015 16:21 - Tomáš Kulhánek

Status: Resolved Start date: 20 August 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 4.00 hours
Target version: Psychotest2 Spent time: 2.00 hours
Description

Checkbox pro vyber vice moznosti

History
#1 - 20 August 2015 17:19 - Tomáš Kulhánek
- Status changed from New to Resolved
- % Done changed from 0 to 100

checkboxvalues [1,2,3,…]     Předdefinované hodnoty na otázku na předchozím řádku oddělené čárkou nebo mezerou, lze vybrat 0 az vsechny
hodnoty     

 task Hrubost zvuku 
  checkboxvalues jemný,ostrý,hrubý,tupý

Zaskrtnute odpovedi jsou ulozeny do odpovedoveho pole oddeleneho strednikem
448    tomas/checkbox    administrator    F1-habit.wav F1-veta.wav F1-volani.wav      G    1;2;3;4;5;    2015-08-20T15:49:24.025

test s checkboxy viz
http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#132
